cancel
Showing results for 
Search instead for 
Did you mean: 

Is Sybase Mainframe connect V15.0 is compatible with Z/os V2.3?

0 Kudos

Is Sybase Mainframe connect V15.0 is compatible with Z/os V2.3

Accepted Solutions (0)

Answers (2)

Answers (2)

bob_gallo58
Participant
0 Kudos

Mainframe Connect (MFC) 15 SP06 has now been certified with z/OS 2.3 and CICS TS 5.5.
2253663 - Mainframe Connect (MFC) certification plans with the latest version of IBM's CICS and z/OS

bob_gallo58
Participant
0 Kudos

Yes Mainframe Connect (MFC) 15 SP06 is the latest version and has been officially certified on z/OS 2.1
But should have not issue with the latest OS and CICS Version.
The MFC Software uses IBM's CICS Command and CICS Socket Interface API's
Which insulates the MFC Software from CICS and the OS.
Please see the below KBA;

2253663 - Mainframe Connect (MFC) certification plans with the latest version of IBM's CICS and z/OS...